.image{
    background: url('../image/etudiants.jpg') no-repeat center center/cover;
    height:100vh;
}
body{
    background: url('../image/etudiants.jpg') no-repeat center center/cover;
    height:93vh;
}